#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0.2
visibility:           public
id:                   classy-prelude-1.5.0.2-3oyS556CEh95EiHWuuukAY
key:                  classy-prelude-1.5.0.2-3oyS556CEh95EiHWuuukAY
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  998b5501e928107e293e97f4289a45a3
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.2-3oyS556CEh95EiHWuuukAY
depends:
    async-2.2.5-CixST7EyOy65rLGgPha7A3 base-4.15.1.0
    basic-prelude-0.7.0-DAhomKVvrO45eljLmEXGIn
    bifunctors-5.6-Ha587rjufS2Eypk4ShcbV bytestring-0.10.12.1
    chunked-data-0.3.1-JxcEZ9DB3mS5AjyMqbXGQX containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-Ge5E4TM9DngAWe8aSUgFvB ghc-prim-0.7.0
    hashable-1.4.3.0-JNIl3QAmQdVCUYfpxV7wfJ
    mono-traversable-1.0.15.3-B5vnE8CJ4Yi8YLVzLJKJaE
    mono-traversable-instances-0.1.1.0-7PxpgPTEo7JEk16s4Bpp3 mtl-2.2.2
    mutable-containers-0.3.4.1-Kc3M3qVxP2RE1ygQWWKPio
    primitive-0.7.4.0-3MecjX0EG9nEyOtRD6f3ja
    say-0.1.0.1-C77gCR4mjXS9l0K7GRflQZ stm-2.5.0.0
    stm-chans-3.0.0.9-H1eecIu3XuZANDktrEikMK text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.25.0-hbDzkDhXgs3ijxQg1J2HF
    unordered-containers-0.2.20-JUpj03e9UBE4KYc3X7i8JW
    vector-0.13.1.0-EeG9oFm4RPx9bHWOkj59Bl
    vector-instances-3.4.2-GfloDcXk8y1GYZTGwV3e6

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

